You have been using the component FAQ old version which not support for php5.3, please rebublish your web site.